Package org.w3c.tidy

# Class ParsePropertyImpl

java.lang.Object
org.w3c.tidy.ParsePropertyImpl

public final class ParsePropertyImpl extends Object
Property parser instances.

Version:
  $Revision $ ($Author $)
Author:
  Fabrizio Giustina

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`